﻿---
ID: "97ff21d2-4448-41bd-a320-b46f4bce0132"
Parent: "4fe236cb-09c3-4416-a0c3-4db10db48799"
Template: "c28662b8-c009-4a6e-95c2-04f5c8cf2df1"
Path: /sitecore/content/VietHoang/Demo/Settings/Dictionary/Home/Welcome text
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 00010101T000000Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: "Welcome to Demo!"
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T145955Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: "Demo xin chào!"
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170430T061531Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: 歡迎
